html, div, body, p, form, img, dd, h1, h2, h3, h4, input { margin:0 auto; padding:0; font-family:Segoe UI, Segoe, Tahoma, Arial, sans-serif; color:#222222; line-height:160%; font-weight:normal; }
body { font-size:62.5%; }
p { line-height:20px; }
dl, dd, dt { margin:0; padding:0; }
ul { margin:0; padding:0; list-style:none; }
li { margin:0; list-style:none; padding:0; }
img { border:none; }
a, a:link, a:visited { text-decoration:none; color:#222; }
a:hover, a:active { text-decoration:underline; color:#222; }
input { font-size:1.2em; float:left; }
table { border-collapse:collapse; }
dl, dt, dd { text-align:left; }
/*font*/
.container { max-width:1000px; overflow:hidden; padding:0 10px; }
/*header css*/
#header { width:100%; height:92px; }
#header .container { overflow:visible; }
#logo { width:20%; float:left; margin-top:20px; }
/*top menu*/
.menu { width:72%; z-index:90; position:relative;max-width:1020px; float:right; margin-top:30px; }
.menu li { float:left; text-align:center; font-size:15px; z-index:1; }
.menu li img#win{margin:0 200px 0 16px;}
.menu li.store a { background-color:#63c6ff; color:#fff; border:2px #63c6ff solid; border-radius:20px; padding:0 15px 3px;height:20px; }
.menu li.store a:hover { border:2px #63c6ff solid; color:#63c6ff; background-color:#fff; }
.menu li.sale a:hover { border:2px solid #f54786; background:#fff url(images/on-sale.png) no-repeat 10px 3px; color:#f54786; }
.menu li.sale a { height:20px;color:#fff; border:2px solid #f54786; border-radius:20px; padding:0 10px 3px 30px; background:#f54786 url(images/on_sale_hover.png) no-repeat 10px 3px; }
.menu li a { text-decoration:none; display:block; float:left; z-index:0; zoom:1; line-height:20px; height:26px; padding:3px 15px 0 15px; }
.menu li:hover a { color:#fff; text-decoration:none;}
.menu li:hover{background:#504f4f; opacity:0.9;}
.menu li.store:hover, .menu li.sale:hover{background:none;}
.menu ul li ul.submenu{left:0px;overflow:hidden;position:absolute;top:29px;z-index:100;font-size:15px;display:none;}
.menu ul li:hover ul.submenu{display:block;}
.menu ul li ul.submenu li {text-align:left;padding:5px 0 0 20px; width:500px; height:30px; background:#454544; font:normal 12px/40px arial, sans-serif !important; color: #999; margin:0; }
.menu ul li ul.submenu li a{height:20px;font-size:13px;color:#fff;display:inline-block;width:200px;}
.menu ul li ul.submenu li a:hover{text-decoration:underline;}
.menu ul li ul.submenu li:nth-child(even) {background:#454544; opacity:0.9;}
.menu ul li ul.submenu li:nth-child(odd) {background:#504f4f; opacity:0.9;}
/*main*/
#banner { background:url(/images/system/fonelab-fonetrans.jpg) no-repeat 50% 0; height:427px; }
#banner a { display:block; width:53.8%; float:left; height:427px; }
#banner a#transfer { width:46.2%; }
#banner a:hover { background-color:#fff; opacity:0.2; }
h2.signpost-title { background:url(images/signpost.png) no-repeat 50% 0; height:68px; font-size:50px; color:#21262a; text-align:center; line-height:68px; margin:30px auto 0; }
h2 { height:68px; font-size:50px; color:#21262a; text-align:center; line-height:68px; margin:40px auto 25px; }
ul.nav { overflow:hidden; }
ul.nav li a { display:block; height:72px; }
.arrow_box_left { cursor:pointer; float:left; position: relative; height:50px; background:#0ca7f7; color:#fff; font-size:28px; line-height:50px; padding-left:10px; border-right:2px solid #0ca7f7; }
.arrow_box_left a { background:url(images/signpost_left.png) no-repeat 0 15px; padding-left:28px; }
.arrow_box_right a { background:url(images/signpost_right.png) no-repeat right 15px; }
.arrow_box_left a:hover { color:#000b1d; background:url(images/signpost_left_hover.png) no-repeat 0 15px; }
.arrow_box_right a:hover { color:#000b1d; background:url(images/signpost_right_hover.png) no-repeat right 15px;}
.arrow_box_left:after, .arrow_box_left:before { right: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.arrow_box_left:after { border-color: rgba(136, 183, 213, 0); border-right-color:#0ca7f7; border-width: 25px; margin-top: -25px; }
.arrow_box_left:before { border-color: rgba(194, 225, 245, 0); border-right-color:#0ca7f7; border-width: 25px; margin-top: -25px; }
.arrow_box_right { float:right; position: relative; height:50px; background:#0ca7f7; color:#fff; font-size:28px; line-height:50px; padding-left:10px; }
.arrow_box_right:after, .arrow_box_right:before { left:100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.arrow_box_right:after { border-color: rgba(136, 183, 213, 0); border-left-color:#0ca7f7; border-width: 25px; margin-top: -25px; }
.arrow_box_right:before { border-color: rgba(194, 225, 245, 0); border-left-color:#0ca7f7; border-width: 25px; margin-top: -25px; }
ul.nav { background:url(images/signpost_vertical.png) no-repeat 493px 0; height:270px; }
ul.nav li a { color:#fff; text-decoration:none; }
.arr1 { width:333px; margin:25px 0 0 150px; }
.arr2 { width:370px; margin:40px 115px 0 0; padding-left:20px; }
.arr3 { width:305px; margin:25px 0 0 178px; }
.arr4 { width:290px; margin:25px 195px 0 0; padding-left:20px; }
.arr5 { width:321px; margin:25px 164px 0 0; padding-left:20px; }
.left { float:left; width:44%; }
.right { float:right; background:url(images/home_user_3.jpg) no-repeat; height:427px; width:56%; }
.right a:hover { background-color:#18c9fc; }
.right a { display:block; height:210px; text-decoration:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
.right a span { background-color:#fff; display:block; width:190px; height:24px; border-radius:5px; margin:0 0 8px 20px; color:#0ca7f7; font-size:16px; padding:4px 0 0 20px; }
.right p { color:#fff; font-size:16px; padding:20px; margin:217px 0 0 0; line-height:1.3; }
.top { background:url(images/home_user_1.jpg) no-repeat; height:217px; }
.top a:hover { background-color:#FFC603; }
.top a span { background-color:#fff; display:block; width:140px; height:24px; border-radius:5px; margin:0 0 8px 20px; color:#ff9641; font-size:16px; padding:4px 0 0 20px; }
.top p { color:#fff; font-size:16px; padding:20px; margin-left:0; width:59%; }
.bot { background:url(images/home_user_2.jpg) no-repeat; height:210px; }
.top a, .bot a { text-decoration:none; display:block; height:216px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
.bot a:hover { background-color:#86D429; }
.bot a:hover p { color:#fff; }
.bot a span { background-color:#0ca7f7; display:block; width:140px; height:24px; border-radius:5px; margin:0 0 8px 20px; color:#fff; font-size:16px; padding:4px 0 0 20px; }
.bot p { color:#0391FF; font-size:16px; padding:20px; width:59%; margin-left:0; }
#wave { background:url(images/wave.png) repeat-x 40% 0; height:89px; }
.botlink { width:100%; background-color:#e9eaee; }
.botlink .container { padding:30px 10px 40px; overflow:hidden; }
.botlink-box { width:30%; float:left; margin-right:3%; _margin-right:3%; }
.botlink-company { width:20%; }
.botlink-support { width:17%; }
.botlink-social { width:23%; float:left; }
.botlink h3 { font-size:1.8em; margin:10px auto; }
.botlink h3.cooper { margin-top:20px; }
.botlink p { font-size:1.2em; }
.botlink a:link, .botlink a:visited, .botlink p { color:#0075d0; }
.botlink ul li { line-height:16px; margin:11px 0; font-size:1.2em; }
.botlink-sns { width:100%; }
.botlink-sns a { margin-right:5px; }
.botlink-sns a img { max-width:48px; }
/*footer*/
#footer { clear:both; background:#1f82c8; width:100%; }
#footer p { color:#fff; text-align:center; margin:25px auto 10px; }
.copyright, #footer p a { text-align:center; color:#fff; font-size:14px; }
#footer p.copyright { margin:0 auto 25px; }
/*slide*/
ul.why-choose { overflow:hidden; }
ul.why-choose li { float:left; width:24.5%; border:none; margin-bottom:55px; }
ul.why-choose img { text-align:center; display:block; margin-bottom:15px; }
ul.why-choose dt { font-size:16px; text-align:center; }
.btm { max-width:1000px; overflow:hidden; margin:40px auto 0; }
.btm ul { overflow:hidden; }
.btm ul li { width:20%; float:left; border-bottom:5px solid #12aff2; padding:2.5%; font-size:14px; color:#21262a; }
.btm ul li.blue { background:#f5f9fd; border-bottom:5px solid #1f82c8; }
.btm ul li dl dd.date { color:#8f8f8f; font-size:12px; }
.btm ul li dl dt { text-align:center; padding-bottom:15px; }
.btm ul li dl dd { line-height:2; }
a#subscribe{background:url(images/subscribe_bot.jpg) no-repeat;width:199px;height:29px;display:block;color:#afafb1;font-size:20px;padding:10px 0 0 8px;}
a#subscribe:hover{text-decoration:none;}
/*bottom-ads*/
.bottom-ads{ position:relative;background-color:#431377;}
.ads{background:url(/style/images/halloween-sale-top.jpg) no-repeat 50% 0; height:58px; display:block;}
.bottom-ads img{position:absolute; right:0px; top:0px; cursor:pointer;}
/* for 1118px or less */
@media (max-width: 1118px) {
.menu ul li#support {
display:none;
}
#banner {
background:url(/images/system/recovery-tranfser.jpg) no-repeat 50% 0;
height:427px;
}
#wave {
display:none;
}
.arr1 {
margin:2.2% 0 0 12.59%;
width:30.49%;
}
.arr2 {
 margin: 2.2% 15.21% 0 0;
 padding-left: 12px;
 width:38%;
}
.arr3 {
 margin:4.2% 0 0 17.65%;
 width: 25.49%;
}
.arr4 {
margin:4.2% 27.06% 0 0;
 width: 25%;
}
.arr5 {
margin:4.2% 21.95% 0 0;
width:30.49%;
}
ul.nav {
background:none;
height:270px;
}
ul.nav li a {
font-size:20px;
height:auto;
}
ul.nav li {
line-height:40px;
height:40px;
}
.arrow_box_left a, .arrow_box_right a, .arrow_box_left a:hover, .arrow_box_right a:hover {
background:none;
}
h2, h2.signpost-title {
font-size:47px;
}
}
/* for 798px or less */
@media screen and (max-width: 798px) {
ul.why-choose dt {
font-size:12px;
}
.menu ul li {
display:none;
}
.menu ul li.store, .menu ul li.sale {
display:inline-block;
float:right;
margin-right:10px;
}
h2.signpost-title {
background:none;
margin:10px 0;
height:40px;
font-size:26px;
line-height:30px;
font-weight:bold;
background-color:#F3F3F3;
border:1px solid #EAE9EA;
border-radius:10px;
}
h2 {
height:40px;
font-size:26px;
line-height:40px;
font-weight:bold;
background-color:#F3F3F3;
border:1px solid #EAE9EA;
border-radius:10px;
}
.arrow_box_left, .arrow_box_right {
font-size:16px;
height:20px;
line-height:20px;
border-radius:10px;
width:94%;
}
.arrow_box_left a, .arrow_box_right a {
background:url(images/signpost_left.png) no-repeat 0 5px;
width:94%;
}

.arrow_box_left a:hover, .arrow_box_right a:hover{ color:#000b1d; background:url(images/signpost_left_hover.png) no-repeat 0 5px; }
.arrow_box_right a {
padding-left:28px;
}
ul.nav {
background:none;
}
ul.nav li a {
height:auto;
}
.arr1, .arr2, .arr3, .arr4, .arr5 {
margin:0 0 10px 0;
height:30px;
line-height:30px;
overflow:hidden;
width:98%;
padding:5px;
text-align:center;
}
#wave {
display:none;
}
.botlink-box, .botlink-company, .botlink-support, .botlink-social {
width:100%;
}
.copyright, #footer p a {
font-size:10px;
}
.container {
padding:0;
}
.left, .right, .top, .bot, .top a, .bot a {
width:100%;
}
.top p, .bot p {
width:90%;
}
.left .top {
background-color:#ff9f52;
}
.left .bot {
background-color:#21aef6;
}
.right {
background-color:#21acf1;
}
.right, .right a {
height:428px;
}
ul.nav {
height:351px;
}
#banner {
height:826px;
background-color:#0CA7F7;
background-image:none;
}
#banner a:hover {
background-color:none;
opacity:1;
}
#banner a#recovery, #banner a#transfer {
width:100%;
display:block;
float:none;
height:413px;
}
#banner a#recovery {
background:url(/images/system/iphone-data-recovery.png) no-repeat 50% 0;
}
#banner a#transfer {
background:url(/images/system/ios-transfer.jpg) no-repeat 50% 0;
}
.top {
background:url(images/home_user_1_780.jpg) no-repeat;
}
.bot {
background:url(images/home_user_2_780.jpg) no-repeat;
}
.right {
background:url(images/home_user_3_780.jpg) no-repeat;
}
.btm ul li {
width:45%;
height:263px;
}
}
/* for 480px or less */
@media screen and (max-width: 480px) {
.menu ul li {
display:none;
}
.menu ul li.store {
display:inline-block;
float:right;
}
.menu ul li.sale {
display:none;
}
h2.signpost-title {
background:none;
margin:10px 0;
height:30px;
font-size:17px;
line-height:30px;
font-weight:bold;
background-color:#F3F3F3;
border:1px solid #EAE9EA;
border-radius:10px;
}
h2 {
height:30px;
font-size:14px;
line-height:30px;
font-weight:bold;
background-color:#F3F3F3;
border:1px solid #EAE9EA;
border-radius:10px;
}
.arrow_box_left, .arrow_box_right {
font-size:16px;
border-radius:10px;
}
.arrow_box_left a, .arrow_box_right a {
background:url(images/signpost_left.png) no-repeat 0 0;
}

.arrow_box_left a:hover, .arrow_box_right a:hover { color:#000b1d; background:url(images/signpost_left_hover.png) no-repeat 0 0; }

.arrow_box_right a {
padding-left:28px;
}
ul.nav {
background:none;
height:260px;
}
 .arr1, .arr2, .arr3, .arr4, .arr5 {
margin:0 0 10px 0;
height:25px;
line-height:25px;
overflow:hidden;
width:96%;
padding:5px;
text-align:center;
}
ul.nav li, ul.nav li a {
height:25px;
line-height:25px;
text-align:left;
}
 #wave {
display:none;
}
.botlink-box, .botlink-company, .botlink-support, .botlink-social {
width:100%;
}
.copyright, #footer p a {
font-size:10px;
}
.container {
padding:0;
}
.left, .right, .top, .bot, .top a, .bot a {
width:100%;
}
.top p, .bot p {
width:90%;
}
 #banner {
height:826px;
background:none;
}
#banner a:hover {
background-color:none;
opacity:1;
}
#banner a#recovery, #banner a#transfer {
width:100%;
display:block;
float:none;
height:413px;
}
#banner a#recovery {
background:url(/images/system/iphone-data-recovery.png) no-repeat 50% 0;
}
#banner a#transfer {
background:url(/images/system/ios-transfer.jpg) no-repeat 50% 0;
}
ul.why-choose li {
width:50%;
margin-bottom:5px;
}
ul.why-choose {
margin-bottom:20px;
}
.top {
background:url(images/home_user_1.jpg) no-repeat 0 0;
}
.bot {
background:url(images/home_user_2.jpg) no-repeat 0 0;
}
.right {
background:#21acf1 url(images/home_user_3.jpg) no-repeat 50% 0;
}
.right, .right a {
height:550px;
}
.btm ul li {
width:100%;
height:auto;
padding:20px 0 20px 5px;
}
}
